"""
Add deleted_at to comments
"""

from yoyo import step

__depends__ = {"20231114_00_FOA436-add-comment-revisions-table"}


steps = [
    step("""ALTER TABLE comments ADD COLUMN deleted_at timestamp NULL;"""),
    step("""ALTER TABLE comments_revisions ADD COLUMN deleted_at timestamp NULL;"""),
]
